# H4609_EstimatedEnd2EndDelay Class Reference

`#include <h4609.h>`

## Public Member Functions

| H4609_EstimatedEnd2EndDelay (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H4609_EstimatedEnd2EndDelay & | operator= (int v)
H4609_EstimatedEnd2EndDelay & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4609_EstimatedEnd2EndDelay::H4609_EstimatedEnd2EndDelay | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H4609_EstimatedEnd2EndDelay::Clone | ( |  | ) | const

H4609_EstimatedEnd2EndDelay& H4609_EstimatedEnd2EndDelay::operator= | ( | unsigned | v | ) |

H4609_EstimatedEnd2EndDelay& H4609_EstimatedEnd2EndDelay::operator= | ( | int | v | ) |

The documentation for this class was generated from the following file:

- h4609.h